.footer{
    margin-top: auto !important;
    padding-right: 12px;
    padding-left: 12px;
}

.footer-content{
    padding: 35px 0;
    align-items: center;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}

.footer-content__copyright{
    color: rgba(0, 0, 0, 0.60);
    font-size: 16px;
    font-weight: 500;
    min-width: fit-content;
    padding-right: 1rem;
}

.footer-content__items{
    display: flex;
    align-items: center;
    justify-content: end;
    flex-wrap: wrap;
    column-gap: 12px;
    flex-direction: column;
    row-gap: 5px;
}

.footer-content__item{
    font-size: 15px;
    font-weight: 500;
}

@media (min-width: 576px) {
    .footer{
        padding-right: 40px;
        padding-left: 40px;
    }
    .footer-content {
        padding: 25px 0;
        flex-direction: row;
        row-gap:unset;
    }
    .footer-content__items{
        flex-direction: row;
        row-gap: 6px;
    }
}

@media (min-width: 768px) {
    .footer-content {
        padding: 35px 0;
    }
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}

@media (min-width: 1400px) {

}